;; _

;; music volume

modify:
{
	match:
	{
		"message" "music/jojo_music/dios_boss_music.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/jojo_music/dios_boss_music.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/jojo_music/jojo_s_l_b_b_m.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/jojo_music/jojo_s_l_b_b_m.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/jojo_music/jojo_s_l_boss_music.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/jojo_music/jojo_s_l_boss_music.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/jojo_music/jojo_s_l_ending_music.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/jojo_music/jojo_s_l_ending_music.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/jojo_music/stage1_music.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/jojo_music/stage1_music.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/jojo_music/stage2_after_gachi.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/jojo_music/stage2_after_gachi.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/jojo_music/stage2_gachi.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/jojo_music/stage2_gachi.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/jojo_music/stage2_music_before_gachi.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/jojo_music/stage2_music_before_gachi.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/jojo_music/stage3_ending_music.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/jojo_music/stage3_ending_music.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/jojo_music/stage3_music.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/jojo_music/stage3_music.mp3"
	}
}

